/* CSS Document */

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
background-color: #0c202b;
background-image:url(../images/bg2.jpg);
background-repeat:repeat;
}

a[href^=tel] { color: inherit; text-decoration: none; }

h1, h2, h3, h4, h5, h6{
margin: 5px 0;
color:#242424;
font-weight:600;
}

a {
color: #577103;
font-weight:bold;
}

a:hover {
color: #696969;
}

.phone-text{
margin: 5px 0;
color:#242424;
font-weight:600;
font-size: 24px;
}

.image-divider {
    margin: 15px auto;
    box-shadow: 0px 0px 4px 0px #5fff0e;
    border: 5px solid #e8ffe0;
}

.uppercase{
text-transform:uppercase;
}

header {
	margin: 5px 0 5px 0;
	color:#ffffff;
}

header .container{
	background:none !important;
	padding-bottom: 5px;
}

header div.row {
line-height: 1;
}

header h1 {
line-height: 90%;
}

header h1 a{
	font-size:23pt;
	color:#F9B102;
}

header h1 a:hover{
	color:#F9B102;
	text-decoration:none;
}

header img.img-responsive.cc {
	float: right;
}

.header_call{
	font-size: 17pt;
	padding: 0;
	color:#F9B102;
	text-align:right;
}

.header_text {
	text-transform: uppercase;
	font-size: 12px;
}

div.container.sitecontent {
	margin-bottom: 10px;
	border-radius:10px;
}

.panel-heading {
	color: #ffffff;
	margin-bottom: 5px;
	padding: 3px 15px;
	background-color: #577103;
	border-bottom: 2px solid #F9B102;
}

.thumbnail {
	padding: 5px;
	margin: 5px 0;
	background-color: #2C2C2C;
	color: #ffffff;
	font-size: 17px;
}

.thumbnail img{
	text-align:center;
	margin:5px auto;
}

div.container.con_nav {
background: none;
}

ul.nav.navbar-nav {
	float: none;
	clear: both;
	display: table;
	background-color: rgba(0, 0, 0, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
	zoom: 1;
	padding: 6px;
}

.container-fluid, .navbar-collapse{
	padding:0;
}

.navbar{
	border-radius: 0 !important;
	border-width:0 0 1px 0 !important;
	margin-bottom: 0px !important;
	border:0;
	min-height: 30px;
}

.navbar-nav>li{
	margin-left: 1px;
}

.navbar-nav>li>a {
	color: #FFF;
	font-size:18px;
	padding-top:5px;
	padding-bottom:5px;
}

.navbar-nav>.active>a, .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus {
	background-color: #577103;
	color: #FFFFFF;
}

.navbar-nav>li:hover a{
	background-color: #383838;
}

.navbar-toggle {
	border-color: #ffffff;
}

.navbar-toggle .icon-bar {
	background-color: #ffffff;
}

.navbar-toggle:hover, .navbar-toggle:focus{
	background-color:#1655a2;
}

div#bs-example-navbar-collapse-1{
	text-align:center;
}

.banner {
	margin-bottom: 10px;
}

div.container.banner div.thumbnail {
background: none !important;
border: none;
}

div.container.banner {
background-color: rgba(0, 0, 0, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
zoom: 1;
}

div.container.banner div.row {
padding: 0px 5px;
}

div.banner div.row > div {
padding: 0px 5px;
margin: 0;
}

div.banner div.panel-heading {
padding: 0px;
margin: 0px 0px 2px 0px;
text-align: center;
background-color: #577103;
border-bottom: 2px solid #F9B102;
}

div.row div.col-lg-3 div.thumbnail p {
font-size: 10pt;
margin: 0 0 0px;
}

div.content_holder {
background-color: #FFFFFF;
background-image:url(../images/bg.jpg);
background-repeat:repeat;
}

aside {
	margin: 10px 0;
}

aside h1, aside h2, aside h3, aside h4, aside h5, aside h6{
	color:#ffffff;
	margin:0;
	padding:0;
}

article{
	margin: 10px 0;
}

div.text_content {
	padding: 5px;
}

.bottomlinks{
	font-weight:bold;
	clear:both;
	font-size: 12pt;
	margin-bottom:10px;
}

footer{
	color:#ffffff;
}

footer .copyright {
background-color: rgba(0, 0, 0, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
zoom: 1;
padding: 15px;
color: #F9B102;
}

footer .ex-link {
background-color: rgba(0, 0, 0, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
zoom: 1;
padding: 15px;
color: #F9B102;
}
footer .ex-link a{color: #fff;}

div.form-holder {
	width: 95%;
	padding: 25px 15px;
	margin: 10px auto;
	border-radius: 10px;
}

.form-horizontal .form-group {
	margin: 0 0 15px 0;
}

.form-horizontal .control-label {
	text-align: left;
}

.btn-info{
color: #fff;
background-color: #577103;
border-color: #577103;
}

.btn-info:hover{
color: #000;
background-color: #F9B102;
border-color: #F9B102;
}


#schemacss {
text-align: center;
background-color: rgba(0, 0, 0, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
zoom: 1;
padding: 15px;
margin-bottom: 10px;
color: #ffffff;
}

#schemacss a{
color: #0AC40A;
}

#schemacss h3{
margin:0;
color: #0AC40A;
}

.schema_add_map div {
display: inline;
}

.form-control:focus {
border-color: #ADADAD;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(149, 149, 149, 0.6);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(149, 149, 149, 0.6);
}

.container.banner.services{
font-size: 12px;
}

.container.banner.services li {
font-size: 12px;
}

.schema_contact, .schema_contact a, .schema_contact h3{
color: #000000 !important;
background:none !important;
}

.icons {
    float: right;
}

.icons > div {
    display: inline-block;
    vertical-align: middle;
}

.icons > img {
    display: inline-block;
}

.news > div {
    background-image: url(../images/bullet.png);
    background-repeat: no-repeat;
    padding: 10px 10px 10px 40px;
    background-position: 10px 10px;
    font-size: 1em;
}

.news > div a{
	display:block;
}

.news > div:nth-child(even){
	background-color:rgba(226, 226, 226, 0.4);
}


@media (max-width: 399px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center !important;
		float:none !important;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
	.text-center-xs img {margin:0 auto;}
	.panel-body, .panel-heading{ text-align:center;}
	div.panel-heading {font-size: 9pt;}
	div.row.text-center.uppercase.bottomlinks {margin: 0;}
	.bottomlinks div.col-lg-4.col-md-4 {margin: 10px 0; font-size: 13pt;}
	ul.nav.navbar-nav{ display:block;}
	header div.row {padding: 0;margin: 0;}
	header img.img-responsive.cc {float: none; margin:0 auto;width: 140px;}
	header h1 a{font-size: 13pt;}
	header h1{ margin:0; padding:0;line-height: 70%;}
	.header_call {font-size: 14pt;}
	.header_text {font-size: 10px;}
	div.row.text_top.text-center {font-size: 13px;}
	.icons {
   		float: none;
	}
	.cards {
   		height: 24px;
	}
	.icons  div img {
   		height: 24px;
	}

}
@media (min-width: 400px) and (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center !important;
		float:none !important;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
	.text-center-xs img {margin:0 auto;}
	.panel-body, .panel-heading{ text-align:center;}
	div.panel-heading {font-size: 9pt;}
	div.row.text-center.uppercase.bottomlinks {margin: 0;}
	.bottomlinks div.col-lg-4.col-md-4 {margin: 10px 0; font-size: 13pt;}
	ul.nav.navbar-nav{ display:block;}
	header div.row {padding: 0;margin: 0;}
	header img.img-responsive.cc {float: none; margin:0 auto;width: 140px;}
	header h1 a{font-size: 16pt;}
	header h1{ margin:0; padding:0;line-height: 70%;}
	.header_call {font-size: 14pt;}
	.header_text {font-size: 13px;}
	div.row.text_top.text-center {font-size: 13px;}

}
@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-center-sm {
        text-align: center !important;
    }
    .text-right-sm {
        text-align: right;
		
    }
    .text-justify-sm {
        text-align: justify;
    }
	.text-center-sm img {margin:0 auto;}
	header img.img-responsive.cc {float: none; margin:0 auto;}
	.icons {
   		float: none;
	}
	.cards {
   		height: 28px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit;
    }
    .text-left-md {
        text-align: left;
    }
    .text-center-md {
        text-align: center;
    }
    .text-right-md {
        text-align: right;
    }
    .text-justify-md {
        text-align: justify;
    }
}
@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit;
    }
    .text-left-lg {
        text-align: left;
    }
    .text-center-lg {
        text-align: center;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-justify-lg {
        text-align: justify;
    }
}

/* video embed */

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}